small {
	position: absolute;
	top: 10px;
	right: 12px;
}

form {
	display: flex;
	position: fixed;
	inset: 0;
	align-items: center;
	justify-content: center;
}

form input {
	width: 100vw;
	height: 100vh;
	text-align: center;
	font-size: 50px;
	background: none;
}

p {
	padding: 20px;
	text-align: center;
	color: darkblue;
	font-size: 50px;
	position: relative;
	z-index: 100;
}

p.is-ending {
	animation: fadeOut 200ms forwards;
}

@keyframes fadeOut {
	0% { opacity: 1 }
	5% { opacity: 1 }
	100% { opacity: 0 }
}
